


TAPEEXERCISE(8)                                   TAPEEXERCISE(8)


NNAAMMEE
       tapeexercise - exercise a tape drive

SSYYNNOOPPSSIISS
       ttaappeeeexxeerrcciissee [ --vvBBEEFFPP ] _d_e_v_n_a_m_e

DDEESSCCRRIIPPTTIIOONN
       The ttaappeeeexxeerrcciissee program writes sample data to a tape, and
       tests to see if positioning and read operations perform as
       expected.   It needs a write-enabled tape on the indicated
       (no-rewind)  drive.   Tapeexercise  should  be  used  with
       extreme  caution.  Successful completion is indicated by a
       ``<test name>: test begin,'' ``<test name>: test ok'' pair
       for each test that is run.  An example is as follows:

              BasicTest: test begin
              BasicTest: test ok


OOPPTTIIOONNSS
       --vv     Operate in verbose mode.

       --BB     Perform only the basic test.

       --EE     Perform only the EOT test.

       --FF     Perform only the File Space Forward test.

       --PP     Perform only the 'SCO' positioning test.

       If none of the options BBEEFFPP are set, then all of the tests
       are performed.

       _d_e_v_n_a_m_e
              The device name of  the  tape  device  under  test.
              This  should  be a non-rewind device, following the
              local operating system convention.

SSEEEE AALLSSOO
       nnssrrmmmmdd(8), _H_a_r_d_w_a_r_e _C_o_m_p_a_t_i_b_i_l_i_t_y _G_u_i_d_e.

LLIIMMIITTAATTIIOONNSS
       The ttaappeeeexxeerrcciissee  program  will  generally  fail  for  QIC
       drives,  because  these  devices do not support all of the
       functionality assumed by ttaappeeeexxeerrcciissee,  most  importantly,
       they do not support back-skip-file.  Such devices may work
       with nnssrrmmmmdd(8); consult the _H_a_r_d_w_a_r_e  _C_o_m_p_a_t_i_b_i_l_i_t_y  _G_u_i_d_e
       for a complete list of supported devices.









NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


